CIF_FILLCELL(1)

NAME
cif_fillcell - generate symmetric atoms from a CIF file.

SYNOPSIS
cif_fillcell --options input.cif inputs*.cif

DESCRIPTION
Generate symmetric atoms from a CIF file.

OPTIONS
--merge-special-positions
                  Merge atoms that are located in special positions.

--no-merge-special-positions,

--dont-merge-special-positions
                  Output unmerged special positions (default).

--supercell
                  Build the 3x3x3 supercell by shifting atoms of the
                  unit cell in all 3D directions.

--unit-cell, --no-supercell
                  Only build the unit cell (default).

--output-cod-molecule-data-items
                  Print _cod_molecule_* data items describing the
                  transformations of atoms.

--no-output-cod-molecule-data-items,

--dont-output-cod-molecule-data-items
                  Do not print _cod_molecule_* data items (default).

--use-c-parser
                  Use the faster C parser for CIFs (default).

--use-perl-parser
                  Use the Perl parser for parsing CIFs.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_fillcell bugs using e-mail: cod-bugs@ibt.lt